[main]
location=pro3
ExExStyle=-201326584

[bmp]
CaptionActiveBmp=caption.bmp
CaptionInActiveBmp=captiondark.bmp
MinBmp=min.bmp
MinDownBmp=mindown.bmp
MaxBmp=max.bmp
MaxDownBmp=maxdown.bmp
RestoreBmp=restore.bmp
RestoreDownBmp=restoredown.bmp
CloseBmp=close.bmp
CloseDownBmp=closedown.bmp
BkgroundBmp=bkground.bmp
FrameTopBmp=top.bmp
FrameLeftBmp=left.bmp
FrameRightBmp=right.bmp
FrameBottomBmp=bottom.bmp

ButBmp=but.bmp
ButDownBmp=butdown.bmp
ButFocusBmp=butfocus.bmp
CheckBoxBmp=checkbox.bmp
CheckBoxDownBmp=checkboxdown.bmp
RadioBmp=radio.bmp
RadioDownBmp=radiodown.bmp
GroupBoxBmp=static.bmp
SpinBmp=spin.bmp
SpinDownBmp=spindown.bmp
ListCtrlBkBmp=bkground.bmp
ListCtrlHeadBmp=listctrlhead.bmp
ListCtrlHeadDownBmp=listctrlhead.bmp
ComboBoxBmp=ComboBox.bmp
ComboBoxDownBmp=ComboBoxDown.bmp

[color]
ActiveCaption=0
GradientActiveCaption=0
CaptionText=16777215
ActiveBorder=0
InActiveCaption=8421504
GradientInActiveCaption=8421504
InActiveCaptionText=14606046
InActiveBorder=0
3dLight=11192290
3dHighLight=16777215
3dShadow=10206941
3dDkShadow=0
3dFace=1019861
3dText=0
Bkground=10987431
FrameLight=0
FrameHighLight=0
FrameShadow=0
FrameDkShadow=0
GradLeft=12632256
GradRight=15527148
